.home_bg{background:url(../../images/gray_skin_home_bg_t.png) no-repeat 50% 0!important}

.home_repeat_bg{background:url(../../images/gray_skin_home_bg_repeat.png) repeat-x}

.skin_changer a.active_second{background:url("../../images/active_theme.gif") no-repeat; width:20px; height:19px; color:#ddd; text-align:center; display:block}

.skin_changer a.active_first{background:none; width:20px; height:19px; color:#989595; text-align:center; display:block}

.header_box h1{color:#a0a0a5}

.header_box h1 span{color:#3e3e42}

.header_box h1 b{color:#3a3d43}

#carusel p{color:#80858d}

.header_sidebar p{color:#797D85}

.phone strong{color:#9c9ea5}

@media only screen and (max-width: 540px) {
	.position_rel:before { background-color: #9398A8; border-color: #2E353B;}
	
	#header .nav {
		background: rgb(153,157,174);
		background: -moz-linear-gradient(top,  rgba(153,157,174,1) 0%, rgba(140,144,158,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,157,174,1)), color-stop(100%,rgba(140,144,158,1)));
		background: -webkit-linear-gradient(top,  rgba(153,157,174,1) 0%,rgba(140,144,158,1) 100%);
		background: -o-linear-gradient(top,  rgba(153,157,174,1) 0%,rgba(140,144,158,1) 100%);
		background: -ms-linear-gradient(top,  rgba(153,157,174,1) 0%,rgba(140,144,158,1) 100%);
		background: linear-gradient(to bottom,  rgba(153,157,174,1) 0%,rgba(140,144,158,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999dae', endColorstr='#8c909e',GradientType=0 );
	}
}